Version: media-video/subtitleripper 0.3.4-r4:0

Depends On: >=media-libs/netpbm-10.41.0 media-libs/libpng sys-libs/zlib >=app-text/gocr-0.39

USE Flags:

0.3.4-r4
"amd64 ppc ppc64 x86"
comments powered by Disqus